CODE  {
	font : bold 12pt/12 "Courier New", Courier, monospace;
}

P  {
	list-style-type : square;
}

H1  {
	color : rgb(118, 141, 147);
	font : 16px "Matisse ITC", serif;
}

BODY ,TD {
	font-family : serif;
	font-weight : normal;
	background-color : rgb(208, 215, 223);
	color : rgb(2, 112, 151);
}

.primary  {
	font-style : normal;
	font-weight : bold;
	background-color : rgb(2, 112, 151);
	color : rgb(208, 215, 223);
	margin-right: 50px;
	margin-left: 50px;
	margin-top:100px;
}

.lurkmenu {
	font-style : normal;
	font-weight : bold;
	background-color : rgb(255, 77, 77);
	color : rgb:(255,69,0);
	position:absolute;
	visibility:hidden;
	top:300px;
	left:325px;
	padding:20px
}

.secondary  {
	color : rgb(208,215,223);
	background-color : rgb(19, 89, 166);
	font-family : sans-serif;
	font-weight : bold;
}

.prose  {
	text-indent : .5cm;
	font-size : 10px;
	background-color : transparent;
}

h2  {
	font : 14px bold verdana, sans-serif;
}

A {
	color:rgb(255,255,240);
}

A.lurkmenu:link  {
	color : rgb(21,31,33);
}

A:visited  {
	background-color : transparent;
	color : rgb(255, 255, 147);
	font-weight : bold;
}

A:hover  {
	color : rgb(white);
}


A.discreet  {
	background-color : transparent;
}

tt  {
	font-family : "Courier New", Courier, mono, monospace;
	font-size : 10pt;
	line-height : 2pt;
}

.indented  {
	left : 1cm;
	position : relative;
	top : -.3cm;
}

.redletter  {
	color : rgb(255,69,0);
}

A.vulgar  {
	color : (255,69,0);
}

.poetry  {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : left;
	font-size: 12px; 
	font-weight:bold;
	color : (255,255,255);
}

.poetry2  {
	text-align : left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FF4500;
	font-weight : bold;
	font-size : 12px;
	}
.gloomy  {
	background-color : rgb(21, 31, 33);
	color : rgb(208,215,223);
	font : 12pt bold Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.knox {
	font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background : transparent;
	color : rgb(255, 255, 240);
	margin : 15px 20px 15px;
	}
	
.macros {
	font-family : monospace;
	font-size : 15px;
	color :  rgb(255,255,240);
	margin-left : 20px;
	line-height : 12px;
}
.macrocomments{
	font-family:monospace;
	font-size:15px;
	color :rgb(208,215,223);
	left: 1cm;
	line-height : 12px;
}
.inanif{
	margin-left:20px;
}